.setting-page-item label{
  font-size: 17px;
  font-weight: 400;
  line-height: 23.32px;
  text-align: left;
  color: rgba(103, 113, 120, 1);


}

.setting-page-item input{
  border: none;
  border-bottom: 1px solid rgba(236, 236, 236, 1);
  outline: none;
  padding: 0 10px;
}

.setting-page-item{
  width: 50%;
  display: flex;
  flex-direction: column;
  padding:  15px;
}

.profile-page-setting{
  width: 65%;
}

.profile-page-setting form{
  display: flex;
  flex-wrap: wrap;
}

.setting-page-item-btn{
  width: 100%;
  margin-top: 22px;
}

.setting-page-item-btn .donation-btn-block{
  width: fit-content;
}

.password-form{
  margin-top: 98px;
}


.page-active .profile-page-link-item-title{
  color: rgba(43, 126, 130, 1);;

}

.page-active a svg{ 
  filter: brightness(0) saturate(100%) invert(42%) sepia(12%) saturate(2292%) hue-rotate(134deg) brightness(94%) contrast(79%);
  -webkit-filter: brightness(0) saturate(100%) invert(42%) sepia(12%) saturate(2292%) hue-rotate(134deg) brightness(94%) contrast(79%);

}






@media all and (max-width: 900px){
  .profile-page-setting {
    width: 100%;
}
}



@media all and (max-width: 575px){
  .setting-page-item{
    width: 100%;
}
}